Subject: bug#65288: 30.0.50; Make Type: annotation optional in *Help* buffers

From: Helmut Eller <[email-masked]>
Date: Mon, 14 Aug 2023 19:11:09 +0200

On Mon, Aug 14 2023, Philip Kaludercic wrote:

> You seen to have sent an encrypted message to the mailing list.  That is
> an issue in case any one wants to read the public archive, but I can't
> read the message right now either, so it would be nice if you could
> resend the message.

Oops. I had written:

  The result can also be nil.  So a your "position" type would include nil
  but exclude 0 and negative fixnums.  Fine with me.

Helmut